Public Class MainForm

    Private Sub ConstraintsToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ConstraintsToolStripMenuItem.Click
        Dim f As New ConstraintsForm()
        f.MdiParent = Me
        f.Show()
    End Sub

End Class
